Subject: Ticket Assigned - POC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 21:49:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC Dhanya Chandwani                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi dhanya chandwani, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:26 AM, 27th Dec                   Mohammed                    Hi Dhanya, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:26 AM, 27th Dec                     Dhanya Chandwani                    Hello           01:26 AM, 27th Dec                     Dhanya Chandwani                    My last order I wasn’t able to collect as I was out of the country           01:27 AM, 27th Dec                   Mohammed                   Please allow me a moment to check this for you.           01:28 AM, 27th Dec                     Dhanya Chandwani                    But my shukran amount has not been refunded despite the fact that I didn’t collect any items from last order           01:28 AM, 27th Dec                   Mohammed                   Could you please share your order number so that I can assist you further?           01:28 AM, 27th Dec                     Dhanya Chandwani                    If I will minimise the window chat will close           01:28 AM, 27th Dec                     Dhanya Chandwani                    I can give u my mobile number to check the details is it okay ?           01:29 AM, 27th Dec                     Dhanya Chandwani                    ?????           01:29 AM, 27th Dec                     Dhanya Chandwani                    ????           01:30 AM, 27th Dec                   Mohammed                   I have the information           01:30 AM, 27th Dec                   Mohammed                   Please allow me a moment to check this for you.           01:30 AM, 27th Dec                   Mohammed                   Please confirm if you are contacting regarding the following order number:9404465666           01:31 AM, 27th Dec                   Mohammed                   Order placed on Dec 5, 2022           01:31 AM, 27th Dec                     Dhanya Chandwani                    Hello good evening           01:34 AM, 27th Dec                     Dhanya Chandwani                    Please reply           01:34 AM, 27th Dec                   Mohammed                   Please confirm if you are contacting regarding the following order number:9404465666           01:35 AM, 27th Dec                     Dhanya Chandwani                    It was fodel payment           01:35 AM, 27th Dec                     Dhanya Chandwani                    128 shukran pay amount has been deducted           01:36 AM, 27th Dec                   Mohammed                   This order is cash on delivery order and delivered on 13/12/2022           01:37 AM, 27th Dec                     Dhanya Chandwani                    It isn’t delivered           01:37 AM, 27th Dec                     Dhanya Chandwani                    It was for collection from pick up points but as I told u I was traveling I wasn’t able to collect the order           01:38 AM, 27th Dec                     Dhanya Chandwani                    You can check the order hasn’t been collected from           01:38 AM, 27th Dec                     Dhanya Chandwani                    Pick up points           01:38 AM, 27th Dec                   Mohammed                   Order showing collected on 13/12/2022           01:39 AM, 27th Dec                   Mohammed                   LM730602774 Tracking number           01:39 AM, 27th Dec                     Dhanya Chandwani                    No           01:39 AM, 27th Dec                   Mohammed                   Link           01:39 AM, 27th Dec                   Mohammed                   https://www.fodel.com/en/track-parcel.html           01:39 AM, 27th Dec                     Dhanya Chandwani                    Has the payment been received by Centrepoint           01:40 AM, 27th Dec                     Dhanya Chandwani                    ?? The order was for 778 m how has the remaining amount been paid ?           01:41 AM, 27th Dec                     Dhanya Chandwani                    Shukran amount was 128           01:41 AM, 27th Dec                     Dhanya Chandwani                    Please check           01:41 AM, 27th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:41 AM, 27th Dec                     Dhanya Chandwani                    I didn’t collect the parcel … whoever collects the parcel shows their id           01:41 AM, 27th Dec                   Mohammed                   We will check with Fodel team and update you.           01:42 AM, 27th Dec                     Dhanya Chandwani                    Please check whose id has been shown           01:42 AM, 27th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:42 AM, 27th Dec                     Dhanya Chandwani                    How much time ?           01:42 AM, 27th Dec                     Dhanya Chandwani                    Coz I need to place an order using the shukran pay amount to order a school bag           01:43 AM, 27th Dec                     Dhanya Chandwani                    ??           01:44 AM, 27th Dec                   Mohammed                   We can not mention specific time           01:44 AM, 27th Dec                   Mohammed                   We will update you through your email id [email-masked]           01:45 AM, 27th Dec                   Mohammed                   Is there anything else may I assist you?           01:45 AM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509439